=== debian/changelog ===
yasat (526-1) unstable; urgency=low

  * New upstream release

 -- Corentin LABBE <corentin.labbe@geomatys.fr>  Mon, 17 Jun 2012 09:11:23 +0000

yasat (456-1) unstable; urgency=low

  * Initial release. Closes: #653580

 -- Corentin LABBE <corentin.labbe@geomatys.fr>  Sun, 11 Mar 2012 18:14:33 +0200
