=== debian/control ===
Source: yasat
Section: utils
Priority: optional
Maintainer: Corentin LABBE <corentin.labbe@geomatys.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.3
Homepage: http://yasat.sourceforge.net/

Package: yasat
Architecture: all
Depends: ${misc:Depends}
Description: simple stupid audit tool
 YASAT (Yet Another Stupid Audit Tool) goal is to be as simple as possible with
 minimum binary dependencies (only sed, grep and cut). Second goal is to
 document each test with maximum information and links to official
 documentation. It do many tests for checking security configuration issue or
 others good practice. It checks many software configurations like: Apache,
 Bind DNS, CUPS, PHP, kernel configuration, mysql, network configuration,
 openvpn, Packages update, samba, snmpd, squid, syslog, tomcat,
 user accounting, vsftpd, xinetd.
