=== debian/watch ===
version=3
http://sf.net/yasat/yasat-(.+).tar.gz
