## yasat 755

=== debian/changelog ===
yasat (755-1) unstable; urgency=medium

  * New upstream release.

 -- Corentin LABBE <clabbe.montjoie@gmail.com>  Wed, 30 Apr 2014 14:48:45 +0000
