=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: yasat
 Section: utils
 Priority: optional
-Maintainer: Corentin LABBE <corentin.labbe@geomatys.fr>
+Maintainer: Corentin LABBE <clabbe.montjoie@gmail.com>
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://yasat.sourceforge.net/
 
 Package: yasat
@@ -15,6 +15,6 @@
  document each test with maximum information and links to official
  documentation. It do many tests for checking security configuration issue or
  others good practice. It checks many software configurations like: Apache,
- Bind DNS, CUPS, PHP, kernel configuration, mysql, network configuration,
+ Bind DNS, CUPS, PHP, kernel configuration, MySQL, network configuration,
  openvpn, Packages update, samba, snmpd, squid, syslog, tomcat,
  user accounting, vsftpd, xinetd.
