## yasat 839

=== debian/changelog ===
yasat (839-1) unstable; urgency=medium

  * New upstream release.
    + Fix setuid database. Closes: #756839
    + Fix Crashes on not finding /etc/apache2/envvars. Closes: #756840

 -- Corentin LABBE <clabbe.montjoie@gmail.com>  Thu, 14 May 2015 13:20:52 +0000

yasat (700-1) unstable; urgency=low

  * New upstream release. Closes: #690636

 -- Corentin LABBE <clabbe.montjoie@gmail.com>  Tue, 09 Jul 2013 05:18:25 +0000
