=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Corentin LABBE <clabbe.montjoie@gmail.com>
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://yasat.sourceforge.net/
 
 Package: yasat
