=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:


override_dh_install:
	dh_clean -k 
	make install DESTDIR=$(CURDIR)/debian/yasat SYSCONFDIR=/etc PREFIX=/usr
	dh_installman man/yasat.8
	dh_installchangelogs CHANGELOG
