## yasat 848

=== debian/changelog ===
yasat (848-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965911
  * debian/clean: created to remove some files created from the build process
    and forgotten after this. This action will allow package to build twice.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 22 Apr 2022 19:36:32 -0300

yasat (848-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:33 +0100

yasat (848-1) unstable; urgency=medium

  * New upstream release.
  * Closes: #832841

 -- Corentin LABBE <clabbe.montjoie@gmail.com>  Tue, 30 Aug 2016 09:04:43 +0000
