=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Corentin LABBE <clabbe.montjoie@gmail.com>
-Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 3.9.8
 Homepage: http://yasat.sourceforge.net/
 
 Package: yasat
